Subject: New Reply Received - Received broken item ordered online
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jan 2020 04:59:32 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Received broken item ordered online   Ticket comment <div>
<div>
<div>Dear manager,</div>
<div>
<br>
</div>
<div style="direction: ltr">I returned the broken item on 19th January 2020. Please check it and let me know when I can get the refund.
</div>
<div>
<br>
</div>
<div style="direction: ltr">I am looking forward to your reply. </div>
<div>
<br>
</div>
<div style="direction: ltr">Regards,</div>
<div>
<br>
</div>
<div style="direction: ltr">Amanda</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, January 20, 2020 12:19:42 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#382235] - Received broken item ordered online
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div>Hi Amanda,</div>
<div>​</div>
<div>Thank you for your patience.</div>
<div>​<br>
</div>
<div>We have been confirmed by our collection team that the item has been collected from you on Jan 19.</div>
<div>​</div>
<div>Once the item is received at our warehouse and after the approval from the quality team, the refund will be initiated.</div>
<div>​</div>
<div>This may take 4-7 working days. Once the refund is processed you will get the notification for the same.</div>
<div>​</div>
<div>We are really sorry for the inconvenience caused to you.</div>
<div>​</div>
<div>We thank you for your understanding and cooperation.</div>
<div>​<br>
</div>
<div dir="ltr">Please feel free to get in touch with us for further assistance.<br style="font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; box-sizing:border-box; color:rgb(24,50,71)">
<br style="font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; box-sizing:border-box; color:rgb(24,50,71)">
Your friends,<br style="font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; box-sizing:border-box; color:rgb(24,50,71)">
The Support Team<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/382235